<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal" android:layout_width="match_parent"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_btn_dialog"
    >
    <android.support.v7.widget.CardView
        android:id="@+id/cv_riw_chose"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:layout_marginLeft="@dimen/margin4dp"
        android:layout_marginRight="8dp"
        android:layout_marginTop="4dp"
        android:layout_marginBottom="4dp"
        android:elevation="3dp"
        card_view:cardCornerRadius="4dp"
        android:foreground="@drawable/bg_btn_dialog"
        >
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:padding="3dp"
            android:orientation="horizontal"
            android:gravity="center_vertical"
            android:background="@drawable/bg_btn_dialog">

            <LinearLayout
                android:orientation="horizontal"
                android:layout_marginRight="@dimen/margin4dp"
                android:id="@+id/llcolor"
                android:background="@color/Green"
                android:layout_weight="0.3"
                android:layout_width="0dp"
                android:layout_height="match_parent"/>
            <LinearLayout
                android:layout_weight="9.7"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:orientation="vertical"
                android:gravity="center_vertical"
                android:background="@drawable/bg_btn_dialog">

                <TextView
                    android:textSize="@dimen/textSizeSmall"
                    android:id="@+id/tv_riw_chose"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="ket1"
                    android:textColor="@color/Black"
                    android:layout_marginBottom="3dp"
                    />
                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:background="@color/DarkGray"/>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:gravity="center_vertical"
                    android:background="@drawable/bg_btn_dialog">
                    <TextView
                        android:textSize="@dimen/textSizeExtraExtraSmall"
                        android:layout_marginTop="3dp"
                        android:id="@+id/tv_riw_chose1"
                        android:layout_weight="0.45"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:text="ket1"
                        android:textColor="@color/Black"/>

                    <TextView
                        android:textSize="@dimen/textSizeExtraExtraSmall"
                        android:id="@+id/tv_riw_chose2"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="3dp"
                        android:layout_weight="0.45"
                        android:text="ket1"
                        android:textAlignment="textEnd"
                        android:textColor="@color/Black" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </android.support.v7.widget.CardView>
</LinearLayout>